authors: ''
depends:
- catkin
- message_generation
- message_runtime
- roscpp
- rospy
- std_msgs
description: OLED I2C display node package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__oled_display_node__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Mark Johnston <mj@ubiquityrobotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__oled_display_node__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__oled_display_node__ubuntu_focal_amd64__binary
repo_name: oled_display_node
timestamp: 1657935219.4326468
